{
  "itemGroup.dew_drop_farmland_growth": "Dew Drop Farmland - Growth Edition",
  "block.dew_drop_farmland_growth.weak_fertilized_farmland": "Слабые удобренные сельскохозяйственные угодья",
  "block.dew_drop_farmland_growth.strong_fertilized_farmland": "Сильная удобренная сельскохозяйственная земля",
  "block.dew_drop_farmland_growth.hyper_fertilized_farmland": "Гиперудобренные сельскохозяйственные угодья",
  "block.dew_drop_farmland_growth.hydrating_farmland": "Увлажнение сельскохозяйственных угодий",
  "block.dew_drop_farmland_growth.deluxe_hydrating_farmland": "Делюкс увлажняющая ферма",
  "block.dew_drop_farmland_growth.low_quality_fertilized_farmland": "Удобренные сельскохозяйственные угодья низкого качества",
  "block.dew_drop_farmland_growth.high_quality_fertilized_farmland": "Высококачественные удобренные сельскохозяйственные угодья",
  "block.dew_drop_farmland_growth.pristine_quality_fertilized_farmland": "Удобренные сельскохозяйственные угодья первозданного качества",
  "block.dew_drop_farmland_growth.bountiful_fertilized_farmland": "Обильные удобренные сельскохозяйственные угодья",
  "item.dew_drop_farmland_growth.weak_fertilizer": "Слабое удобрение",
  "item.dew_drop_farmland_growth.strong_fertilizer": "Сильное удобрение",
  "item.dew_drop_farmland_growth.hyper_fertilizer": "Гиперудобрения",
  "item.dew_drop_farmland_growth.hydrating_fertilizer": "Увлажняющее удобрение",
  "item.dew_drop_farmland_growth.deluxe_hydrating_fertilizer": "Роскошное увлажняющее удобрение",
  "item.dew_drop_farmland_growth.bountiful_fertilizer": "Обильное удобрение",
  "item.dew_drop_farmland_growth.low_quality_fertilizer": "Удобрения низкого качества",
  "item.dew_drop_farmland_growth.high_quality_fertilizer": "Высококачественные удобрения",
  "item.dew_drop_farmland_growth.pristine_quality_fertilizer": "Удобрения безупречного качества",
  "block.dew_drop_farmland_growth.tilled_sand": "Обработанный песок",
  "block.dew_drop_farmland_growth.hyper_fertilized_sand": "Гиперудобренный песок",
  "block.dew_drop_farmland_growth.iron_sprinkler": "Железный разбрызгиватель",
  "block.dew_drop_farmland_growth.gold_sprinkler": "Золотой разбрызгиватель",
  "block.dew_drop_farmland_growth.diamond_sprinkler": "Алмазный спринклер",
  "block.dew_drop_farmland_growth.netherite_sprinkler": "Незеритовый разбрызгиватель",
  "block.dew_drop_farmland_growth.garden_pot": "Садовый горшок",
  "block.dew_drop_farmland_growth.rope_hanging_garden_pot": "Веревочный подвесной садовый горшок",
  "block.dew_drop_farmland_growth.iron_hanging_garden_pot": "Железный подвесной садовый горшок"
}